@import url(../../www/CSS/calendar.css);

input.calendarButton {
    position: relative;
    background-image: url(../images/icon-datepicker.png);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 30px !important;
    height: 30px;
    cursor: pointer;
}

.cpCalendarClose {
	margin: 0 auto;
	margin-top: 3px;
	margin-bottom: 3px;
}

td.cpTodayText {
	text-align: center;
}